<?xml version="1.0" ?>

<feature-pack xmlns="urn:wildfly:feature-pack:1.0">
    <dependencies>
        <artifact name="org.wildfly:wildfly-feature-pack"/>
    </dependencies>
    <artifact-versions>
        <artifact groupId="antlr" artifactId="antlr" version="2.7.7"/>
        <artifact groupId="asm" artifactId="asm" version="3.3.1"/>
        <artifact groupId="ch.qos.cal10n" artifactId="cal10n-api" version="0.8.1"/>
        <artifact groupId="com.fasterxml" artifactId="classmate" version="1.1.0"/>
        <artifact groupId="com.fasterxml.jackson.core" artifactId="jackson-annotations" version="2.5.1"/>
        <artifact groupId="com.fasterxml.jackson.core" artifactId="jackson-core" version="2.5.1"/>
        <artifact groupId="com.fasterxml.jackson.core" artifactId="jackson-databind" version="2.5.1"/>
        <artifact groupId="com.fasterxml.jackson.jaxrs" artifactId="jackson-jaxrs-base" version="2.5.1"/>
        <artifact groupId="com.fasterxml.jackson.jaxrs" artifactId="jackson-jaxrs-json-provider" version="2.5.1"/>
        <artifact groupId="com.fasterxml.jackson.module" artifactId="jackson-module-jaxb-annotations" version="2.5.1"/>
        <artifact groupId="com.github.relaxng" artifactId="relaxngDatatype" version="2011.1"/>
        <artifact groupId="com.google.guava" artifactId="guava" version="18.0"/>
        <artifact groupId="com.google.zxing" artifactId="core" version="2.2"/>
        <artifact groupId="com.google.zxing" artifactId="javase" version="2.2"/>
        <artifact groupId="com.io7m.xom" artifactId="xom" version="1.2.10"/>
        <artifact groupId="com.sun.faces" artifactId="jsf-impl" version="2.2.11-jbossorg-1"/>
        <artifact groupId="com.sun.istack" artifactId="istack-commons-runtime" version="2.21"/>
        <artifact groupId="com.sun.istack" artifactId="istack-commons-tools" version="2.21"/>
        <artifact groupId="com.sun.mail" artifactId="javax.mail" version="1.5.3"/>
        <artifact groupId="com.sun.xml.bind.external" artifactId="rngom" version="2.2.11"/>
        <artifact groupId="com.sun.xml.fastinfoset" artifactId="FastInfoset" version="1.2.13"/>
        <artifact groupId="com.sun.xml.messaging.saaj" artifactId="saaj-impl" version="1.3.16-jbossorg-1"/>
        <artifact groupId="com.sun.xsom" artifactId="xsom" version="20140925"/>
        <artifact groupId="commons-beanutils" artifactId="commons-beanutils-core" version="1.8.3"/>
        <artifact groupId="commons-cli" artifactId="commons-cli" version="1.2"/>
        <artifact groupId="commons-codec" artifactId="commons-codec" version="1.9"/>
        <artifact groupId="commons-collections" artifactId="commons-collections" version="3.2.1"/>
        <artifact groupId="commons-io" artifactId="commons-io" version="2.4"/>
        <artifact groupId="commons-lang" artifactId="commons-lang" version="2.6"/>
        <artifact groupId="commons-pool" artifactId="commons-pool" version="1.6"/>
        <artifact groupId="de.idyl" artifactId="winzipaes" version="1.0.1"/>
        <artifact groupId="gnu.getopt" artifactId="java-getopt" version="1.0.13"/>
        <artifact groupId="io.netty" artifactId="netty-all" version="4.0.26.Final"/>
        <artifact groupId="javax.jws" artifactId="jsr181-api" version="1.0-MR1"/>
        <artifact groupId="jaxen" artifactId="jaxen" version="1.1.6"/>
        <artifact groupId="jboss.jaxbintros" artifactId="jboss-jaxb-intros" version="1.0.2.GA"/>
        <artifact groupId="joda-time" artifactId="joda-time" version="2.7"/>
        <artifact groupId="net.iharder" artifactId="base64" version="2.3.8"/>
        <artifact groupId="net.jcip" artifactId="jcip-annotations" version="1.0"/>
        <artifact groupId="org.antlr" artifactId="antlr-runtime" version="3.4"/>
        <artifact groupId="org.apache.avro" artifactId="avro" version="1.7.6"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-core" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-bindings-coloc" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-bindings-object" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-bindings-soap" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-bindings-xml" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-databinding-aegis" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-databinding-jaxb" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-frontend-jaxws" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-frontend-simple" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-management" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-security" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-transports-http" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-transports-http-hc" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-transports-jms" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-transports-local" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-ws-addr" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-ws-mex" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-ws-policy" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-ws-rm" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-ws-security" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-wsdl" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-common" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-java2ws" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-validator" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-wsdlto-core" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-wsdlto-databinding-jaxb" version="3.0.5"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-wsdlto-frontend-jaxws" version="3.0.5"/>
        <artifact groupId="org.apache.cxf.services.sts" artifactId="cxf-services-sts-core" version="3.0.5"/>
        <artifact groupId="org.apache.cxf.services.ws-discovery" artifactId="cxf-services-ws-discovery-api" version="3.0.5"/>
        <artifact groupId="org.apache.cxf.xjcplugins" artifactId="cxf-xjc-boolean" version="3.0.3"/>
        <artifact groupId="org.apache.cxf.xjcplugins" artifactId="cxf-xjc-dv" version="3.0.3"/>
        <artifact groupId="org.apache.cxf.xjcplugins" artifactId="cxf-xjc-ts" version="3.0.3"/>
        <artifact groupId="org.apache.httpcomponents" artifactId="httpasyncclient" version="4.0.1"/>
        <artifact groupId="org.apache.httpcomponents" artifactId="httpclient" version="4.3.6"/>
        <artifact groupId="org.apache.httpcomponents" artifactId="httpcore" version="4.3.3"/>
        <artifact groupId="org.apache.httpcomponents" artifactId="httpcore-nio" version="4.3.3"/>
        <artifact groupId="org.apache.httpcomponents" artifactId="httpmime" version="4.3.6"/>
        <artifact groupId="org.apache.james" artifactId="apache-mime4j" version="0.6"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-analyzers-common" version="4.10.4"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-core" version="4.10.4"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-facet" version="4.10.4"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-memory" version="4.10.4"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-queries" version="4.10.4"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-queryparser" version="4.10.4"/>
        <artifact groupId="org.apache.neethi" artifactId="neethi" version="3.0.3"/>
        <artifact groupId="org.apache.qpid" artifactId="proton-api" version="0.4"/>
        <artifact groupId="org.apache.qpid" artifactId="proton-j-impl" version="0.4"/>
        <artifact groupId="org.apache.qpid" artifactId="proton-jms" version="0.4"/>
        <artifact groupId="org.apache.santuario" artifactId="xmlsec" version="1.5.1"/>
        <artifact groupId="org.apache.velocity" artifactId="velocity" version="1.7"/>
        <artifact groupId="org.apache.ws.xmlschema" artifactId="xmlschema-core" version="2.0.2"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-bindings" version="2.0.4"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-policy" version="2.0.4"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-ws-security-common" version="2.0.4"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-ws-security-dom" version="2.0.4"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-ws-security-policy-stax" version="2.0.4"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-ws-security-stax" version="2.0.4"/>
        <artifact groupId="org.bouncycastle" artifactId="bcmail-jdk15on" version="1.52"/>
        <artifact groupId="org.bouncycastle" artifactId="bcpkix-jdk15on" version="1.50"/>
        <artifact groupId="org.bouncycastle" artifactId="bcprov-jdk15on" version="1.50"/>
        <artifact groupId="org.codehaus.jackson" artifactId="jackson-core-asl" version="1.9.9"/>
        <artifact groupId="org.codehaus.jackson" artifactId="jackson-jaxrs" version="1.9.9"/>
        <artifact groupId="org.codehaus.jackson" artifactId="jackson-mapper-asl" version="1.9.9"/>
        <artifact groupId="org.codehaus.jackson" artifactId="jackson-xc" version="1.9.9"/>
        <artifact groupId="org.codehaus.jettison" artifactId="jettison" version="1.3.3"/>
        <artifact groupId="org.freemarker" artifactId="freemarker" version="2.3.20"/>
        <artifact groupId="org.glassfish" artifactId="javax.json" version="1.0.3"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="codemodel" version="2.2.11"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="jaxb-core" version="2.2.11"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="jaxb-jxc" version="2.2.11"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="jaxb-runtime" version="2.2.11"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="jaxb-xjc" version="2.2.11"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="txw2" version="2.2.11"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-core" version="4.3.10.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-entitymanager" version="4.3.10.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-envers" version="4.3.10.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-infinispan" version="4.3.10.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-search-backend-jgroups" version="5.2.0.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-search-backend-jms" version="5.2.0.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-search-engine" version="5.2.0.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-search-infinispan" version="5.2.0.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-search-orm" version="5.2.0.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-search-serialization-avro" version="5.2.0.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-validator" version="5.1.3.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-validator-cdi" version="5.1.3.Final"/>
        <artifact groupId="org.hibernate.common" artifactId="hibernate-commons-annotations" version="4.0.5.Final"/>
        <artifact groupId="org.hibernate.hql" artifactId="hibernate-hql-lucene" version="1.1.0.Final"/>
        <artifact groupId="org.hibernate.hql" artifactId="hibernate-hql-parser" version="1.1.0.Final"/>
        <artifact groupId="org.hibernate.javax.persistence" artifactId="hibernate-jpa-2.1-api" version="1.0.0.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-amqp-protocol" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-commons" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-core-client" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-jms-client" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-jms-server" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-journal" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-native" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-ra" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-server" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-stomp-protocol" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-tools" version="2.4.7.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-cachestore-jdbc" version="7.2.3.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-cachestore-remote" version="7.2.3.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-client-hotrod" version="7.2.3.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-commons" version="7.2.3.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-core" version="6.0.2.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-directory-provider" version="7.2.3.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-lucene-directory" version="7.2.3.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-objectfilter" version="7.2.3.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-query" version="7.2.3.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-query-dsl" version="7.2.3.Final"/>
        <artifact groupId="org.jasypt" artifactId="jasypt" version="1.9.1"/>
        <artifact groupId="org.javassist" artifactId="javassist" version="3.18.1-GA"/>
        <artifact groupId="org.jberet" artifactId="jberet-core" version="1.1.0.Final"/>
        <artifact groupId="org.jboss" artifactId="jboss-common-core" version="2.2.10.GA"/>
        <artifact groupId="org.jboss" artifactId="jboss-ejb-client" version="2.1.1.Final"/>
        <artifact groupId="org.jboss" artifactId="jboss-iiop-client" version="1.0.0.Final"/>
        <artifact groupId="org.jboss" artifactId="jboss-transaction-spi" version="7.1.1.Final"/>
        <artifact groupId="org.jboss.ejb3" artifactId="jboss-ejb3-ext-api" version="2.1.0"/>
        <artifact groupId="org.jboss.genericjms" artifactId="generic-jms-ra-jar" version="1.0.7.Final"/>
        <artifact groupId="org.jboss.hal" artifactId="release-stream" version="2.7.4.Final" classifier="resources"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-common-api" version="1.2.4.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-common-impl" version="1.2.4.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-common-spi" version="1.2.4.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-core-api" version="1.2.4.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-core-impl" version="1.2.4.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-deployers-common" version="1.2.4.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-jdbc" version="1.2.4.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-validator" version="1.2.4.Final"/>
        <artifact groupId="org.jboss.logging" artifactId="jboss-logging" version="3.1.4.GA"/>
        <artifact groupId="org.jboss.marshalling" artifactId="jboss-marshalling" version="1.4.4.Final"/>
        <artifact groupId="org.jboss.marshalling" artifactId="jboss-marshalling-river" version="1.4.4.Final"/>
        <artifact groupId="org.jboss.metadata" artifactId="jboss-metadata-appclient" version="9.0.0.Final"/>
        <artifact groupId="org.jboss.metadata" artifactId="jboss-metadata-ejb" version="9.0.0.Final"/>
        <artifact groupId="org.jboss.mod_cluster" artifactId="mod_cluster-container-spi" version="1.3.1.Final"/>
        <artifact groupId="org.jboss.mod_cluster" artifactId="mod_cluster-core" version="1.3.1.Final"/>
        <artifact groupId="org.jboss.narayana" artifactId="jbosstxbridge" version="5.0.6.Final"/>
        <artifact groupId="org.jboss.narayana.compensations" artifactId="compensations" version="5.0.6.Final"/>
        <artifact groupId="org.jboss.narayana.jts" artifactId="narayana-jts-idlj" version="5.0.6.Final"/>
        <artifact groupId="org.jboss.narayana.jts" artifactId="narayana-jts-integration" version="5.0.6.Final"/>
        <artifact groupId="org.jboss.narayana.rts" artifactId="restat-api" version="5.0.6.Final"/>
        <artifact groupId="org.jboss.narayana.rts" artifactId="restat-bridge" version="5.0.6.Final"/>
        <artifact groupId="org.jboss.narayana.rts" artifactId="restat-integration" version="5.0.6.Final"/>
        <artifact groupId="org.jboss.narayana.rts" artifactId="restat-util" version="5.0.6.Final"/>
        <artifact groupId="org.jboss.narayana.xts" artifactId="jbossxts" version="5.0.6.Final"/>
        <artifact groupId="org.jboss.openjdk-orb" artifactId="openjdk-orb" version="8.0.2.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="async-http-servlet-3.0" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="jose-jwt" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-atom-provider" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-cdi" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-client" version="3.0.9.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-crypto" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jackson-provider" version="2.3.7.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jackson2-provider" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jaxb-provider" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jaxrs" version="2.3.7.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jettison-provider" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jsapi" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-json-p-provider" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-multipart-provider" version="2.3.7.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-spring" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-validator-provider-11" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-yaml-provider" version="3.0.11.Final"/>
        <artifact groupId="org.jboss.seam.integration" artifactId="jboss-seam-int-jbossas" version="7.0.0.GA"/>
        <artifact groupId="org.jboss.security" artifactId="jbossxacml" version="2.0.8.Final"/>
        <artifact groupId="org.jboss.shrinkwrap" artifactId="shrinkwrap-api" version="1.1.2"/>
        <artifact groupId="org.jboss.shrinkwrap" artifactId="shrinkwrap-impl-base" version="1.1.2"/>
        <artifact groupId="org.jboss.shrinkwrap" artifactId="shrinkwrap-spi" version="1.1.2"/>
        <artifact groupId="org.jboss.spec.javax.batch" artifactId="jboss-batch-api_1.0_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.ejb" artifactId="jboss-ejb-api_3.2_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.faces" artifactId="jboss-jsf-api_2.2_spec" version="2.2.11"/>
        <artifact groupId="org.jboss.spec.javax.jms" artifactId="jboss-jms-api_2.0_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.management.j2ee" artifactId="jboss-j2eemgmt-api_1.1_spec" version="1.0.1.Final"/>
        <artifact groupId="org.jboss.spec.javax.resource" artifactId="jboss-connector-api_1.7_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.transaction" artifactId="jboss-transaction-api_1.2_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.ws.rs" artifactId="jboss-jaxrs-api_2.0_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.xml.bind" artifactId="jboss-jaxb-api_2.2_spec" version="1.0.4.Final"/>
        <artifact groupId="org.jboss.spec.javax.xml.rpc" artifactId="jboss-jaxrpc-api_1.1_spec" version="1.0.1.Final"/>
        <artifact groupId="org.jboss.spec.javax.xml.soap" artifactId="jboss-saaj-api_1.3_spec" version="1.0.3.Final"/>
        <artifact groupId="org.jboss.spec.javax.xml.ws" artifactId="jboss-jaxws-api_2.2_spec" version="2.0.2.Final"/>
        <artifact groupId="org.jboss.weld" artifactId="weld-api" version="2.2.SP4"/>
        <artifact groupId="org.jboss.weld" artifactId="weld-core-impl" version="2.2.14.Final"/>
        <artifact groupId="org.jboss.weld" artifactId="weld-core-jsf" version="2.2.14.Final"/>
        <artifact groupId="org.jboss.weld" artifactId="weld-spi" version="2.2.SP4"/>
        <artifact groupId="org.jboss.ws" artifactId="jbossws-api" version="1.0.3.Final"/>
        <artifact groupId="org.jboss.ws" artifactId="jbossws-common" version="3.0.0.Final"/>
        <artifact groupId="org.jboss.ws" artifactId="jbossws-common-tools" version="1.2.1.Final"/>
        <artifact groupId="org.jboss.ws" artifactId="jbossws-spi" version="3.0.0.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-client" version="5.0.0.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-factories" version="5.0.0.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-jaspi" version="5.0.0.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-resources" version="5.0.0.Final" classifier="wildfly900"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-server" version="5.0.0.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-transports-udp" version="5.0.0.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-transports-undertow" version="5.0.0.Final"/>
        <artifact groupId="org.jboss.ws.projects" artifactId="jaxws-undertow-httpspi" version="1.0.1.Final"/>
        <artifact groupId="org.jboss.xnio.netty" artifactId="netty-xnio-transport" version="0.1.1.Final"/>
        <artifact groupId="org.jdom" artifactId="jdom" version="1.1.3"/>
        <artifact groupId="org.jgroups" artifactId="jgroups" version="3.6.4.Final"/>
        <artifact groupId="org.jipijapa" artifactId="jipijapa-eclipselink" version="1.0.1.Final"/>
        <artifact groupId="org.jipijapa" artifactId="jipijapa-hibernate3" version="1.0.1.Final"/>
        <artifact groupId="org.jipijapa" artifactId="jipijapa-hibernate4-1" version="1.0.1.Final"/>
        <artifact groupId="org.jipijapa" artifactId="jipijapa-hibernate4-3" version="1.0.1.Final"/>
        <artifact groupId="org.jipijapa" artifactId="jipijapa-openjpa" version="1.0.1.Final"/>
        <artifact groupId="org.jipijapa" artifactId="jipijapa-spi" version="1.0.1.Final"/>
        <artifact groupId="org.jsoup" artifactId="jsoup" version="1.8.1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-account-api" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-account-freemarker" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-broker-core" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-broker-oidc" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-broker-saml" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-connections-file" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-connections-http-client" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-connections-infinispan" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-connections-jpa" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-connections-jpa-liquibase" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-connections-mongo" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-connections-mongo-update" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-core" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-core-jaxrs" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-email-api" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-email-freemarker" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-events-api" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-events-email" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-events-jboss-logging" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-events-jpa" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-events-mongo" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-export-import-api" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-export-import-dir" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-export-import-single-file" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-export-import-zip" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-forms-common-freemarker" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-forms-common-themes" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-invalidation-cache-infinispan" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-invalidation-cache-model" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-js-adapter" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-kerberos-federation" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-ldap-federation" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-login-api" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-login-freemarker" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-model-api" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-model-file" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-model-jpa" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-model-mongo" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-model-sessions-infinispan" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-saml-core" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-saml-protocol" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-services" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-social-core" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-social-facebook" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-social-github" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-social-google" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-social-linkedin" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-social-stackoverflow" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-social-twitter" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-timer-api" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-timer-basic" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-wf9-server-subsystem" version="1.5.0-Final"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-wildfly-extensions" version="1.5.0-Final"/>
        <artifact groupId="org.liquibase" artifactId="liquibase-core" version="3.3.5"/>
        <artifact groupId="org.mongodb" artifactId="mongo-java-driver" version="2.11.3"/>
        <artifact groupId="org.opensaml" artifactId="opensaml" version="2.6.1"/>
        <artifact groupId="org.opensaml" artifactId="openws" version="1.5.1"/>
        <artifact groupId="org.opensaml" artifactId="xmltooling" version="1.4.1"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-api" version="2.7.0.Final"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-common" version="2.7.0.Final"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-config" version="2.7.0.Final"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-federation" version="2.7.0.Final"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-idm-api" version="2.7.0.Final"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-idm-impl" version="2.7.0.Final"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-idm-simple-schema" version="2.7.0.Final"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-impl" version="2.7.0.Final"/>
        <artifact groupId="org.picketlink.distribution" artifactId="picketlink-wildfly8" version="2.7.0.Final"/>
        <artifact groupId="org.scannotation" artifactId="scannotation" version="1.0.3"/>
        <artifact groupId="org.slf4j" artifactId="jcl-over-slf4j" version="1.7.7.jbossorg-1"/>
        <artifact groupId="org.slf4j" artifactId="slf4j-ext" version="1.7.7.jbossorg-1"/>
        <artifact groupId="org.twitter4j" artifactId="twitter4j-core" version="3.0.5"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-appclient" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-batch" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-bean-validation" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-client-all" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-api" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-common" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-ee-infinispan" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-ee-spi" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-ejb-infinispan" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-ejb-spi" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-infinispan-extension" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-infinispan-spi" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-jgroups-api" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-jgroups-extension" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-jgroups-spi" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-marshalling" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-server" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-service" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-singleton" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-spi" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-web-api" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-web-infinispan" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-web-spi" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-web-undertow" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-cmp" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-connector" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-ejb3" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-embedded" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-feature-pack" version="9.0.1.Final" extension="zip"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-iiop-openjdk" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jacorb" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jaxr" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jaxrs" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jberet" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jdr" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jpa" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jsf" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jsf-injection" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jsr77" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-mail" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-messaging" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-mod_cluster-extension" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-mod_cluster-undertow" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-picketlink" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-pojo" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-rts" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-sar" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-security-api" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-servlet-feature-pack" version="9.0.1.Final" extension="zip"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-system-jmx" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-transactions" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-web" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-webservices-server-integration" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-weld" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-xts" version="9.0.1.Final"/>
        <artifact groupId="org.wildfly.core" artifactId="wildfly-cli" version="1.0.1.Final" classifier="client"/>
        <artifact groupId="org.wildfly.core" artifactId="wildfly-version" version="1.0.1.Final"/>
        <artifact groupId="org.yaml" artifactId="snakeyaml" version="1.15"/>
        <artifact groupId="wsdl4j" artifactId="wsdl4j" version="1.6.3"/>
    </artifact-versions>
    <config>
        <standalone template="configuration/standalone/template.xml" subsystems="configuration/standalone/subsystems.xml" output-file="standalone/configuration/standalone.xml"/>
        <standalone template="configuration/standalone/template.xml" subsystems="configuration/standalone/subsystems-ha.xml" output-file="standalone/configuration/standalone-ha.xml">
            <property name="jgroups.supplement" value=""/>
        </standalone>
        <domain template="configuration/domain/template.xml" subsystems="configuration/domain/subsystems.xml" output-file="domain/configuration/domain.xml"/>
    </config>
    <file-permissions>
        <permission value="755">
            <filter pattern="*.sh" include="true"/>
        </permission>
        <permission value="700">
            <filter pattern="*/tmp/auth" include="true"/>
        </permission>
        <permission value="600">
            <filter pattern="*-users.properties" include="true"/>
            <filter pattern="*/.installation" include="true"/>
        </permission>
    </file-permissions>
</feature-pack>